body{
    background: url("../images/top-bg.gif") repeat-x #FFF;
    margin: 0;
    font-family: sans-serif, "Helvetica";
    font-size: 16px;
    line-height: 19px;
}

.clear{
    clear:both;
}

#main{
    width:100%;
    margin:auto;
}

#top-container{
    width:1000px;
    margin:auto;
}

#top-bar{
    height:70px;
    width:200px;
}

#logo-avmap{
    display: inline-block;
    background: url("../images/logo-avmap_02.jpg") no-repeat;
    width:125px;
    height: 60px;
    text-indent: -18000px;
}

.flags{
    display: block;
    background: url("../images/languages.jpg") 0 0 no-repeat;
    width:24px;
    height:19px;
    text-indent: -15000px;
    float:right;
    margin:5px;
    margin-top:15px;
}

#it{
    background-position: -32px 0;
    
}

.flags:hover, .selected{
    background-position: 0 -19px;
}

#it:hover, #it.selected{
    background-position: -32px -19px;
    
}

#top-content{
    height: 345px;
}

#top-content-left{
    float:left;
    width:450px;
    margin-top: 25px;
}

#shop-share{
    margin-top:55px;
}

#appstore_it{
    display: block;
    float:left;
    width:162px;
    height: 56px;
    text-indent: -15000px;
    background: url("../images/appstore-it.jpg") no-repeat;
}

.share{
    float:left;
    display: block;
    text-indent: -15000px;
    background: url("../images/share.jpg") no-repeat;
    width:32px;
    height: 32px;
    margin:12px;
}

.share:hover{
    background-position-y: -32px;
}

.share#twitter{
    background-position: -53px 0;
}
.share#google{
    background-position: -106px 0;
}

#top-content-right{
    float:right;
    margin-top:-60px;
}

#middle{
    width: 100%;
    color:#999;
    float:left;
    min-height: 570px;
    
    
}

#middle-container{
    width:930px;
    margin:auto;
}

#middle-left{
    background: url("../images/iphone-shop.png") -9px -15px no-repeat;
    min-height: 400px;
    padding-left: 210px;
    float:left;
    width: 390px;
}

#middle-right{
    float:left;
    width:263px;
    padding:10px;
    font-size:0.8em;
    border-radius: 10px;
    border:thin solid #ddd;
    margin-left:45px;
    text-align: left;
}

#middle-right h3{
    margin:0;
    font-size: 1.5em;
}

#middle-right ul{
    padding: 0;
    margin: 0;
    list-style-position: inside;
    list

}

#middle-right li{
    margin:8px 0;
}

#middle h3{
    color:#0079C1;
}

#iphone-mappa{
   background:url("../images/iphone-mappa.jpg");
   width:474px;
   height: 249px;
   position: absolute;
   margin-left: 600px;
   margin-top:390px;
}

h1{
    text-indent: -15000px;
    background: url("../images/logo.png") no-repeat;
    width: 474px;
    height: 66px;
    margin-bottom: 5px;
}

h2{
    color:#808080;
    font-size: 28px;
    margin:0;
    line-height: 1em;
    
}

#footer{
    width: 100%;
    clear: both;
    background: #e6e6e6;
    border-top:thin solid #ddd;
    text-align: center;
    padding-top:8px;
    text-transform: uppercase;
    color:#7a7a7a;
    text-decoration: none;
    font-size: 0.8em;
    font-weight: bold;


}
#footer a.footerElement {
    display:inline-block;
    text-transform: uppercase;
    color:#7a7a7a;
    
    padding:55px 20px 0 20px;
    background: url("../images/footer-icon.jpg") center top no-repeat;
    text-transform: uppercase;
    color:#7a7a7a;
    text-decoration: none;
}
a.footerElement#footApp{background-position:center -82px;}
a.footerElement#footNav{background-position:center -156px;}

#footSocial{
    display: inline-block;
    width:120px;
}

a.footerSocial{
    display:block;
    float:left;
    margin:8px;
    margin-bottom: 20px;
    width:23px;
    height: 23px;
    text-indent: -15000px;
    background: url("../images/footer-social.png") center 0px no-repeat;
}

#footfacebook{    
    background-position:0 0; 
}

#footfacebook:hover{
    background-position: 0 -25px;
}

#foottwitter:hover{
    background-position: center -25px
}

#footgoogle{
    background-position:-75px 0; 
}

#footgoogle:hover{
    background-position:-75px -25px; 
}

